Bug 238000 - Review Request: seahorse-adventures - Help barbie the seahorse float on bubbles to the moon
Review Request: seahorse-adventures - Help barbie the seahorse float on bubbl...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-26 10:38 EDT by Hans de Goede
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 15:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jochen: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-04-26 10:38:59 EDT
Spec URL: http://people.atrpms.net/~hdegoede/seahorse-adventures.spec
SRPM URL: http://people.atrpms.net/~hdegoede/seahorse-adventures-1.0-1.fc7.src.rpm
Description:
Help barbie the seahorse float on bubbles to the moon. This is a retro-side
scroller game. It won the teams category in pyweek 4. Includes original
soundtrack, graphics, and 15 levels!
Comment 1 Jochen Schmitt 2007-04-26 13:46:39 EDT
Good:
+ Naming seems ok.
+ Tar ball matches with upstream.
+ License seems ok. A email conversation was added to the package.
+ Email conversation was added to the %doc stanza.
+ Local buiid works fine.
+ Rpmlint is quite on source rpm.
+ Rpmlint is quite on binary rpm.
+ Local install and uninstall works fine.
+ Could start game locally.
+ Mock build works fine.

*** APPROVED ***



Comment 2 Hans de Goede 2007-04-26 14:38:48 EDT
That was quick, thanks!

New Package CVS Request
=======================
Package Name:      seahorse-adventures
Short Description: Help barbie the seahorse float on bubbles to the moon
Owners:            j.w.r.degoede@hhs.nl
Branches:          FC-6 devel
InitialCC:         <empty>
Comment 3 Hans de Goede 2007-04-30 15:56:34 EDT
Imported and Build, closing.

Note You need to log in before you can comment on or make changes to this bug.